.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-35600069-35c4-adb0-3c9a-467e06ba7ae3 {
line-height: normal;
}.lfr-layout-structure-item-5cb3cd13-1060-d1a5-86d7-18fc5ea4660f {
line-height: normal;
}@media (max-width: 767px){
.lfr-layout-structure-item-008748de-66a1-d4d3-ce1c-976edc5a36c0   .grid-container {
        gap: 2rem !important;
    }}
 .lfr-layout-structure-item-008748de-66a1-d4d3-ce1c-976edc5a36c0  .TextCard{
border: none !important;
}
   .lfr-layout-structure-item-008748de-66a1-d4d3-ce1c-976edc5a36c0  .grid-item{
 border: 1px solid  #ccdded;
    border-radius: 8px;
}.lfr-layout-structure-item-8b9a778e-01b1-b845-73f5-ae849040aa5d {
width: 102px !important;
}
.lfr-layout-structure-item-8b9a778e-01b1-b845-73f5-ae849040aa5d {
position: absolute;
  top: 2585px;          
right: 2rem;       
 
}@media (max-width: 1500px) {
    .lfr-layout-structure-item-8b9a778e-01b1-b845-73f5-ae849040aa5d{
display: none !important;
}}.lfr-layout-structure-item-a62e3ffd-4b62-1c04-bed4-d099b129bebe {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-6cf4025f-6241-75e5-7272-fa83f035f5e9 {
width: 102px !important;
}
.lfr-layout-structure-item-6cf4025f-6241-75e5-7272-fa83f035f5e9 {
position: absolute;
  top: 780px;          
 left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-6cf4025f-6241-75e5-7272-fa83f035f5e9{
display: none !important;
}}.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-cdc1c976-af79-17c8-4add-b2209b209b7f {
border-radius: 8px !important;
padding-bottom: 1.5rem !important;
padding-left: 2.5rem !important;
padding-right: 2.5rem !important;
padding-top: 1.5rem !important;
}
@media (min-width: 768px) {
.lfr-layout-structure-item-cdc1c976-af79-17c8-4add-b2209b209b7f {
display: flex;
  align-items: center;  
  justify-content: center;
height: 200px;
}
}
.lfr-layout-structure-item-cdc1c976-af79-17c8-4add-b2209b209b7f {
    background-color: #01184e;
    background-image: linear-gradient(278deg, #01184e 0%, #2e3192 100%);
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}.lfr-layout-structure-item-33f93dcd-cfd4-682f-f4af-c6e6aee58d6f {
position: relative !important;
}.lfr-layout-structure-item-5afd8bcb-75f5-b3fb-1f57-498094790fa3 {
max-width: 1920px;
position: relative;
margin: 0 auto;
}.lfr-layout-structure-item-7ba084df-6f5a-6209-f0d1-57973fba5f28 {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-7ba084df-6f5a-6209-f0d1-57973fba5f28 {
line-height: 0.8;
}.lfr-layout-structure-item-e0718177-5f4f-5552-2b52-6d1f0a0511c0 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-0264fe7f-ccc7-ac5f-5fa2-58311fcf3d7e {
flex: 1;
}
.lfr-layout-structure-item-0264fe7f-ccc7-ac5f-5fa2-58311fcf3d7e .row{
display: flex;
align-items: stretch !important;
}.lfr-layout-structure-item-2718fad0-28fb-49f2-6f1e-d2abe83c4ec1 {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-2718fad0-28fb-49f2-6f1e-d2abe83c4ec1 {
line-height: 0.8;
}.lfr-layout-structure-item-24d76cda-0887-2976-b840-3d59d46892fd {
line-height: normal;
}.lfr-layout-structure-item-0b0f2194-c8f9-ea5a-10d1-47941ab7d1f9 {
background-color: #FFFFFF !important;
border-radius: 8px !important;
padding-bottom: 40px !important;
padding-left: 120px !important;
padding-right: 120px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-0b0f2194-c8f9-ea5a-10d1-47941ab7d1f9 {

}
@media (max-width: 1500px) and (min-width: 992px) {
.lfr-layout-structure-item-0b0f2194-c8f9-ea5a-10d1-47941ab7d1f9 {
padding-right: 40px !Important;
padding-left: 40px !important;
}
}.lfr-layout-structure-item-de2bb4ea-7c27-42d5-8bc3-59a1ba4fb3c1 {
width: 102px !important;
}
.lfr-layout-structure-item-de2bb4ea-7c27-42d5-8bc3-59a1ba4fb3c1 {
position: absolute;
  top: 1221px;          
  right: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-de2bb4ea-7c27-42d5-8bc3-59a1ba4fb3c1{
display: none !important;
}}.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-a9202ac2-2341-0b99-11e9-17da9f118839 {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-7cb509f0-b53e-1e78-f469-211cb46adab5 {
width: 102px !important;
}
.lfr-layout-structure-item-7cb509f0-b53e-1e78-f469-211cb46adab5 {
position: absolute;
  top: 2082px;          
  left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-7cb509f0-b53e-1e78-f469-211cb46adab5{
display: none !important;
}}.lfr-layout-structure-item-d0a899d8-c89d-a843-eda0-c0b16cfb527e {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-d0a899d8-c89d-a843-eda0-c0b16cfb527e {
line-height: 0.8;
}.lfr-layout-structure-item-262017c7-3ed2-bf17-1a10-cf4dbbf9081f {
padding-left: 3.5rem !important;
padding-right: 3.5rem !important;
text-align: center !important;
}
@media (min-width: 768px){
.lfr-layout-structure-item-262017c7-3ed2-bf17-1a10-cf4dbbf9081f {
height: 100%;
border-left: 1px solid;
    border-right: 1px solid;
    border-color: rgba(255, 255, 255, 0.6);
    border-image: repeating-linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0px, 
	rgba(255, 255, 255, 0.6) 8px, 
	transparent 8px, 
	transparent 15px) 1 stretch;
}}
@media (max-width: 767px){
.lfr-layout-structure-item-262017c7-3ed2-bf17-1a10-cf4dbbf9081f {
border-top: 1px solid;
    border-bottom: 1px solid;
 
    border-image: repeating-linear-gradient(
      to right,
      rgba(255, 255, 255, 0.6) 0px,
      rgba(255, 255, 255, 0.6) 8px,
      transparent 8px,
      transparent 15px
    ) 1 stretch;
}}.lfr-layout-structure-item-8cab5224-4923-1b80-45ff-eef6f8c58aff {
margin-bottom: 7.5rem !important;
margin-top: 7.5rem !important;
}
.lfr-layout-structure-item-1aab3a6d-2664-b950-83ac-1b7113eee6f7 {
padding-top: 0px !important;
}
.lfr-layout-structure-item-7b50bdc9-ded3-fe18-b891-aa6dabecf841 {
padding-right: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-1075060c-38c8-c4af-37ec-c7bd92099286 {
padding-bottom: 2rem !important;
padding-top: 5.625rem !important;
}
.lfr-layout-structure-item-f0db80f3-8b43-6d01-6ddf-800a335db1de {
padding-left: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-41cf8b5d-4c7e-cd68-5759-4688446cdc5f {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-5e08e89c-5a83-4c41-7c96-a7dc7e3270db {
background: radial-gradient(circle at 20% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 20% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}
@media (max-width: 1200px) and (min-width: 992px){.lfr-layout-structure-item-5e08e89c-5a83-4c41-7c96-a7dc7e3270db {
background: radial-gradient(circle at 10% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 10% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}}
.lfr-layout-structure-item-5e08e89c-5a83-4c41-7c96-a7dc7e3270db::before {
    content: "";
    position: absolute;
    top: -240px;
    left: 0;
    width: 100%;
    height: 240px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 60%, rgba(255, 255, 255, 0.8) 85%, white 100%);
    pointer-events: none;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-8c54425d-aa65-5ccf-0cfa-352237c566cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-8b9a778e-01b1-b845-73f5-ae849040aa5d {
display: none !important;
}
.lfr-layout-structure-item-a62e3ffd-4b62-1c04-bed4-d099b129bebe {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-6cf4025f-6241-75e5-7272-fa83f035f5e9 {
display: none !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-cdc1c976-af79-17c8-4add-b2209b209b7f {
padding-bottom: 1rem !important;
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-e0718177-5f4f-5552-2b52-6d1f0a0511c0 {
font-size: 18px !important;
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-0b0f2194-c8f9-ea5a-10d1-47941ab7d1f9 {
padding-bottom: 62px !important;
padding-left: 62px !important;
padding-right: 62px !important;
padding-top: 62px !important;
}
.lfr-layout-structure-item-de2bb4ea-7c27-42d5-8bc3-59a1ba4fb3c1 {
display: none !important;
}
.lfr-layout-structure-item-7cb509f0-b53e-1e78-f469-211cb46adab5 {
display: none !important;
}
.lfr-layout-structure-item-262017c7-3ed2-bf17-1a10-cf4dbbf9081f {
padding-left: 1.25rem !important;
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-8cab5224-4923-1b80-45ff-eef6f8c58aff {
margin-bottom: 3.5rem !important;
margin-top: 3.5rem !important;
}
.lfr-layout-structure-item-7b50bdc9-ded3-fe18-b891-aa6dabecf841 {
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-1075060c-38c8-c4af-37ec-c7bd92099286 {
padding-bottom: 2.5rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-f0db80f3-8b43-6d01-6ddf-800a335db1de {
padding-left: 1.25rem !important;
}
.lfr-layout-structure-item-5e08e89c-5a83-4c41-7c96-a7dc7e3270db {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-5e08e89c-5a83-4c41-7c96-a7dc7e3270db {
background: radial-gradient(circle at 15% 25%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 15% 65%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 30%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 75%, #e9e9fc, rgba(255, 255, 255, 0) 30%);
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-cdc1c976-af79-17c8-4add-b2209b209b7f {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-262017c7-3ed2-bf17-1a10-cf4dbbf9081f {
padding-bottom: 1.25rem !important;
padding-left: 0rem !important;
padding-right: 0rem !important;
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-7b50bdc9-ded3-fe18-b891-aa6dabecf841 {
padding-bottom: 1.25rem !important;
padding-right: 0rem !important;
}
.lfr-layout-structure-item-f0db80f3-8b43-6d01-6ddf-800a335db1de {
padding-left: 0rem !important;
padding-top: 1.25rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-8c54425d-aa65-5ccf-0cfa-352237c566cb {
font-size: 28px !important;
}
.lfr-layout-structure-item-0b0f2194-c8f9-ea5a-10d1-47941ab7d1f9 {
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-1075060c-38c8-c4af-37ec-c7bd92099286 {
padding-bottom: 3.5rem !important;
}
.lfr-layout-structure-item-5e08e89c-5a83-4c41-7c96-a7dc7e3270db {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
.lfr-layout-structure-item-5e08e89c-5a83-4c41-7c96-a7dc7e3270db {
background: radial-gradient(circle at 20% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 20% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%);
}}